[PresentDlgCfg]
FirstLineGuide=对不起，此商品不可以赠送给其他用户。
SecondLineGuid=您可以赠送欢乐大礼包，内含5.3万欢乐豆，网银支付，安全快捷。
DialogAdPicUrl=qqgame://openembedwebdialog:Caption=购买欢乐大礼包,Height=684,Width=674,URL=http://minigame.qq.com/happygift
GuideTextUrl=qqgame://openembedwebdialog:Caption=购买欢乐大礼包,Height=684,Width=674,URL=http://minigame.qq.com/happygift